[Desktop Entry]
Encoding=UTF-8
Name=ZAngband
Name[af]=Zangband
Name[ar]=زي أنجباند
Name[eo]=Zangbando
Name[fa]=زنگ‌بند
Name[hi]=जेड-एंगबैंण्ड
Name[lv]=ZAngbanda
Name[pa]=Zਅੰਗੀਬੰਦ
Name[sl]=Zangband
Name[sv]=Zangband
Name[ta]=ஜாங்பான்ட்
GenericName=Defeat the Serpent of Chaos
GenericName[af]=Oorwin die Duiwel van Chaos
GenericName[ar]=حاول أن تهزم حية الفوضى
GenericName[bn]=সার্পেন্ট অফ কেওস-কে হারান
GenericName[bs]=Porazite čuvara haosa
GenericName[ca]=Guanyeu a la serp del caos
GenericName[cs]=Poražte Hada Chaosu
GenericName[cy]=Trechwch y Neidr Anrhefn
GenericName[da]=Overvind kaos-slangen
GenericName[de]=Besiegen Sie die Schlange des Chaos
GenericName[el]=Νικήστε τον Serpent of Chaos
GenericName[eo]=Defiu la serpenton de la ĥaoso
GenericName[es]=Derrote a la serpiente del caos
GenericName[et]=Serpent of Chaos purustamine
GenericName[eu]=Garai ezazu kaosaren sugea
GenericName[fa]=سرپنت چائوس را شکست دهید
GenericName[fi]=Voita Kaaoksen käärme
GenericName[fr]=Pourrez-vous vaincre le Serpent du Chaos ?
GenericName[fy]=Ferslach de Serpent of Chaos
GenericName[ga]=Cloígh an Ollphéist Anord
GenericName[gl]=Destrua a Serpe do Caos
GenericName[he]=נצח את נחש הכאוס
GenericName[hi]=चाओस के सांप को हराएँ
GenericName[hr]=Pobijedite vladara kaosa
GenericName[hu]=Harc a Káosz kígyója ellen
GenericName[is]=Sigraðu snákinn frá Chaos
GenericName[it]=Sconfiggi il Serpente del Caos
GenericName[ja]=カオスの Serpent を倒す
GenericName[lo]=ທ່ານຈະໄດ້ຮັບຂໍ້ມູນທີ່ນີ້
GenericName[lt]=Nugalėk chaoso slibiną
GenericName[lv]=Sakaut haosa čūsku
GenericName[mk]=Победи ја змијата на хаосот
GenericName[mn]=Часо могойг дийл
GenericName[ms]=Kalahkan Serpent of Chaos
GenericName[mt]=Egħleb lis-Serpent tal-Kaos
GenericName[nb]=Kjemp mot Kaosslangen
GenericName[nds]=Dwing de Kaos-Slang daal
GenericName[nl]=Versla de Serpent of Chaos
GenericName[nn]=Kjemp mot Kaosslangen
GenericName[nso]=Fenya Serpent ya Chaos
GenericName[pa]=ਚਾਓਸ ਦਾ ਸੀਰਪਿਟ ਹਾਰ
GenericName[pl]=Pokonaj węża chaosu
GenericName[pt]=Derrota a Serpente do Caos
GenericName[pt_BR]=Derrote a Serpente
GenericName[ro]=Învinge şarpele haosului
GenericName[ru]=Победите Змея хаоса
GenericName[rw]=Gutsinda Inzoka ya Kawosi
GenericName[se]=Heaibbu Kaosgearpmažiin
GenericName[sk]=Porazte Serpent of Chaos
GenericName[sl]=Premagajte Kačo kaosa
GenericName[sr]=Поразите гују хаоса
GenericName[sr@Latn]=Porazite guju haosa
GenericName[ss]=Ncoba inyoka yenkhohlakalo
GenericName[sv]=Besegra kaosormen
GenericName[ta]=சப்தமிடும் பாம்பை தோற்கடி
GenericName[tg]=Мори Хаосро ғолиб шавед
GenericName[th]=เอาชนะอสรพิษแห่งกลียุค
GenericName[tr]=Kaos İblisini mağlub edin
GenericName[tt]=Çualıçlıq Acdahasın ciñ
GenericName[uk]=Переможіть гадюку хаосу
GenericName[uz]=Хаос илонини енгиб чиқиш
GenericName[ven]=Fhenyani Nowa ya Khakhathi
GenericName[vi]=Đánh bại Serpent of Chaos
GenericName[xh]=Yoyisa Inyoka Yomonakalo
GenericName[zh_CN]=击败 Chaos 恶棍
GenericName[zh_TW]=打敗 Serpent of Chaos
GenericName[zu]=Hlula Inyoka yenyakanyaka
Exec=zangband
Terminal=true
Type=Application
